Foros del Web » Administración de Sistemas » LAMP »

AppServ 2.6.0

Estas en el tema de AppServ 2.6.0 en el foro de LAMP en Foros del Web. Hola a todos. Tengo un pequeño gran problema. He instalado el paquete AppServ 2.6 en un servidor. Al hacerlo he ido introduciendo los datos que ...
  #1 (permalink)  
Antiguo 23/11/2010, 08:42
Avatar de aalleexx81  
Fecha de Ingreso: noviembre-2009
Mensajes: 153
Antigüedad: 11 años, 10 meses
Puntos: 0
Pregunta AppServ 2.6.0

Hola a todos. Tengo un pequeño gran problema.

He instalado el paquete AppServ 2.6 en un servidor.
Al hacerlo he ido introduciendo los datos que me pedía:

ServerName: oton2 (nombre de mi servidor)
administrador mail: [email protected]
Apache HTTP port: 8080

Root Pasword Mysql Servet: toor

Y como venía en el tutorial activé la casilla: Old Password Support

La cosa iba bien, los ficheros php de mi máquina, se ejecutaban en el servidor sin problema, y pude acceder al gestor Mysql (phpMyAdmin Database Manager Version 2.10.3) sin problema.

El problema llegó hoy cuando al querer acceder de nuevo al gestor MySQL, el servidor no me deja acceder.

Puede que alguno me diga, ¿Seguro que es esa la contraseña?
Pues sí, es esa. Y para asegurarme he reinstalado 3 veces y sigo sin poder acceder.

Estoy bastante desesperado, he buscado en miles de páginas pero no he encontrado nada que me solucione el problema.

Si alguien sabe qué puede estar pasando, o le ha sucedido algo parecido, le estaría muy agradecido si me echara una mano.

Muchas gracias de antemano y un saludo a todos.
  #2 (permalink)  
Antiguo 23/11/2010, 10:28
Avatar de GatorV
$this->role('moderador');
 
Fecha de Ingreso: mayo-2006
Ubicación: /home/ams/
Mensajes: 38.567
Antigüedad: 15 años, 4 meses
Puntos: 2135
Tema movido desde Configuración PHP a Paquetes tipo LAMP

Etiquetas: appserv
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 04:43.